Subject: Re: Credit card expenditures and archive progress
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Cc: "<[email-masked]>" <[email-masked]>, Ken Grant <[email-masked]>
Date: Tue, 14 Feb 2012 21:10:40 -0600

Thank you for doing all that work. I appreciate too that you are trying to get the library to work for our meetings with Dan. If all else fails we will have to have all our meetings here.
Kay

Kay

On Feb 14, 2012, at 6:57 PM, "Jim Kirchstein" <[email-masked]> wrote:

> I am well into scanning and storing in pdf all the ADS Newsletters...there's a wealth of info there and it was interesting in again reading them...tons of work must have gone into producing them.
> I have purchased some more hard drives and flash drives for storing...the pdf files are quite large...the first 400 pages used over 26 meg of storage.  I needed to purchase a new lamp for my scanner.
> Concerning the video conferencing, it appears the library would be with problems. As I emailed before, their DSL in on Wis Net which would be too expensive for ADS to join...and the equipment is costly, also. The basement is very spotty with DSL anyway, and cell phone coverage is not dependable there, either. If email could be set up, google has a voice link that allows parties to talk with each other via google email, known as a function of VOIP (voice over Internet Provider or voice over IP), so from Kay's house, Dan Boulden could monitor audio of ADS meetings via google email, free.
> Skype, because of the large band width requirement, will drop out occasionally...I remember that when using Skype with my family in California. Too, we would need to evaluate whether video is necessary.
> Some pictures, text, could be emailed to Dan, even during the sessions.  Even so, there are a couple more things that will be tried at the library, such as an Apple extended wireless router in tandem with the present WisNet router.
> I have secured an inventory of gold plated discs for the archive time capsule. Those transfers will take time, but I should be finished prior to next WWF. The entire collection of Newsletters should be done by then, also, assuming that copies exist in the library.